/* [MCMENU] */
/* Horizontal */
.Mri_Css_saddlebrown {
	cursor: pointer;
	height: 43px;
}
.Mri_CssIcon_saddlebrown {
	padding: 3px 0px 0px 0px;
	width: 16px;
}
.Mri_CssIconActive_saddlebrown {
	padding: 3px 0px 0px 0px;
	background-position: center bottom;
	background-image: url(media/TabAct2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.Mri_CssIconHover_saddlebrown {
	padding: 3px 0px 0px 0px;
	background-position: center bottom;
	background-image: url(media/TabHover2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.Mri_CssIcon_saddlebrown DIV, .Mri_CssIconActive_saddlebrown DIV, .Mri_CssIconHover_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mri_CssLeft_saddlebrown DIV {
	width: 6px;
	height: 43px;
}
.Mri_CssCenter_saddlebrown, .Mri_CssCenterActive_saddlebrown, .Mri_CssCenterHover_saddlebrown {
	padding: 4px 5px 0px 5px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
}
.Mri_CssRight_saddlebrown DIV {
	width: 6px;
	height: 43px;
}
.Mri_CssLeftActive_saddlebrown DIV {
	background-position: right bottom;
	background-image: url(media/TabAct2L.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssLeftHover_saddlebrown DIV {
	background-position: right bottom;
	background-image: url(media/TabHover2L.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssCenterActive_saddlebrown {
	color: #FEFEFE;
	background-position: center bottom;
	background-image: url(media/TabAct2C.gif);
	background-repeat: repeat-x;
}
.Mri_CssCenterHover_saddlebrown {
	color: #FEFEFE;
	background-position: center bottom;
	background-image: url(media/TabHover2C.gif);
	background-repeat: repeat-x;
}
.Mri_CssRightActive_saddlebrown DIV {
	background-position: left bottom;
	background-image: url(media/TabAct2R.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssRightHover_saddlebrown DIV {
	background-position: left bottom;
	background-image: url(media/TabHover2R.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
/* Drop Down */
.Mdt_Css_saddlebrown {
	border: 1px solid #CCC7C5;
	background-color: #F2ECEA;
	cursor: pointer;
}
.Mdt_CssCell_saddlebrown {
}
.Mdi_Css_saddlebrown {
	text-align: left;
	width: 100%;
	height: 23px;
}
.Mdi_CssIcon_saddlebrown {
	padding: 0px 0px 0px 3px;
	width: 16px;
}
.Mdi_CssIcon_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mdi_CssCenter_saddlebrown {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.Mdi_CssArrow_saddlebrown {
	width: 9px;
}
.Mdi_CssArrow_saddlebrown DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrow.gif);
	background-repeat: no-repeat;
	width: 9px;
}
.Mdi_CssIconActive_saddlebrown, .Mdi_CssIconHover_saddlebrown {
	padding: 0px 0px 0px 3px;
	background-color: #993D26;
	width: 16px;
}
.Mdi_CssIconActive_saddlebrown DIV, .Mdi_CssIconHover_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mdi_CssCenterActive_saddlebrown, .Mdi_CssCenterHover_saddlebrown {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
	background-color: #993D26;
	text-decoration: none;
}
.Mdi_CssArrowActive_saddlebrown, .Mdi_CssArrowHover_saddlebrown {
	background-color: #993D26;
	width: 9px;
}
.Mdi_CssArrowActive_saddlebrown DIV, .Mdi_CssArrowHover_saddlebrown DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrowAct.gif);
	background-repeat: no-repeat;
	background-color: #993D26;
	width: 9px;
}

